
/* ****************** 2칸 레이아웃(상단고정)  ****************** */

 .layout_190115_ {z-index:1000; position:fixed; top:0; clear:both; width:100%; border-bottom:1px solid rgba(255,255,255,0.3);}
.layout_190115_.fixed {position:fixed; top:0; z-index:2000; background:rgba(255,255,255,1); border-bottom:1px solid rgba(255,255,255,0.3);box-shadow: 0px 0px 20px #ccc;}  
[id^=div_user_list] .layout_190115_ {position:static;top:auto;}
  
  
.layout_190115_ {clear:both;width: 100%;}
.layout_190115_ > div { min-width:320px; max-width:1400px; margin:0 auto;}
.layout_190115_ > div:after {content:''; display:block; clear:both;}
.layout_190115_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_190115_ > div > .container_1 {width:25%;}
.layout_190115_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_190115_ > div > .container_1 { width:100%; }
	.layout_190115_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_190115_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_207751_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_207751_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207751_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_207781_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_207781_ * {box-sizing:border-box;}
.logo_207781_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_207781_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_207781_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_207781_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_207781_.use {display:block;}
.toggle_207781_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_207781_.on:before {color:#000000;}

.tel_207781_ {display:block; left:10px;}
.tel_207781_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_207781_ {left:45px;}
.toggleSearch_207781_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_207781_ {right:45px;}
.toggleGnb_207781_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_207781_ {right:10px;}
.toggleLnb_207781_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_207781_ {display:block;}

@media (min-width:1024px){
	.logo_207781_ {padding:0; border-bottom:none;}
	.toggle_207781_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_207781_ {padding:0; border-bottom:none;}
	.toggle_207781_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_207761_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_207761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207791_ {display:block; width:100%; height:22px; line-height:22px;}

[id^=div_user_list] .empty_line_207791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207791_:before {content:'공백 : 22px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)나눔고딕  ****************** */

	.lnb_146073_ {font-size:0;}
	.lnb_146073_ * {box-sizing:border-box;}
	.lnb_146073_ ul {margin:0; padding:0; list-style:none;}
	.lnb_146073_ a {display:block; position:relative; height:40px; line-height:40px;  text-align:left; text-decoration:none;}
	.lnb_146073_:after {content:'';display:block;clear:both;}
	.lnb_146073_ .dep1 {float:right;}
	.lnb_146073_ .dep1 > li > a {position:relative; padding:0 50px; font-weight:700;font-size:18px; color:#000;opacity:.7;transition:all .3s ease;}
	.lnb_146073_ .dep1 > li > a:before {content:'';display:block;position:absolute;right:0;bottom:-1px;left:0;width:0;height:2px;margin:0 auto;background:#2a5fd7;opacity:0;transition:all .3s ease;}
	.lnb_146073_ .dep2 > li > a {padding:0 15px 0 45px; font-size:16px; font-weight:500;
	}

	@media (min-width:1024px){
		/* dep1 */
		.lnb_146073_ .dep1:after {content:''; display:block; clear:both;}
		.lnb_146073_ .dep1 > li {float:left; position:relative; z-index:600; /*width:16.666666666667%;*/}
		.lnb_146073_ .dep1 > li:hover {z-index:610;}
		.lnb_146073_ .dep1 > li > div {
			display:none; box-sizing:border-box; display:none; position:absolute; left:50%; min-width:100%; transform:translateX(-50%);white-space:nowrap;
		}
		/*.lnb_146073_ .dep1 > li:hover > div {display:block;}*/
		.lnb_146073_ .dep1 > li > a {
			z-index:620; height:60px; line-height:60px; padding:0 45px; text-align:center;
		}
		.lnb_146073_ .dep1 > li.on > a,
		.lnb_146073_ .dep1 > li:hover > a {opacity:1;}
		.lnb_146073_ .dep1 > li.on > a:before,
		.lnb_146073_ .dep1 > li:hover > a:before {width:100%;opacity:1;}

		/* dep2 */
		.lnb_146073_ .dep2 > li {border-top:1px solid rgba(255, 255, 255, .2); background:#0859c6;}
		.lnb_146073_ .dep2 > li > a {
			height:40px; line-height:40px; padding:0 10px; font-size:14px; color:#fff; text-align:center; opacity:.7; transition:all .3s ease;
		}
		.lnb_146073_ .dep2 > li.on > a,
		.lnb_146073_ .dep2 > li:hover > a {opacity:1;}

		.fixed .lnb_146073_ .dep1 > li > a {color:#333;}
	}

/* ****************** 2칸 레이아웃  ****************** */

.layout_199431_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_199431_ > div {}
.layout_199431_ > div:after {content:''; display:block; clear:both;}
.layout_199431_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_199431_ > div > .container_1 {width:25%;}
.layout_199431_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_199431_ > div > .container_1 { width:100%; }
	.layout_199431_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_199431_ {}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_207731_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_207731_ * {box-sizing:border-box;}
.logo_207731_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_207731_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_207731_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_207731_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_207731_.use {display:block;}
.toggle_207731_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_207731_.on:before {color:#000000;}

.tel_207731_ {display:block; left:10px;}
.tel_207731_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_207731_ {left:45px;}
.toggleSearch_207731_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_207731_ {right:45px;}
.toggleGnb_207731_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_207731_ {right:10px;}
.toggleLnb_207731_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_207731_ {display:block;}

@media (min-width:1024px){
	.logo_207731_ {padding:0; border-bottom:none;}
	.toggle_207731_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_207731_ {padding:0; border-bottom:none;}
	.toggle_207731_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_199461_ {font-size:0;}
.lnb_199461_ * {box-sizing:border-box;}
.lnb_199461_ ul {margin:0; padding:0; list-style:none;}
.lnb_199461_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_199461_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #cedef7; background:#e7eefb; font-size:14px; color:#0256d0;
}
.lnb_199461_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#0256d0;
}
.lnb_199461_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_199461_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_199461_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199461_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_199461_ .dep1 > li:hover {z-index:610;}
	.lnb_199461_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_199461_ .dep1 > li:hover > div {display:block;}
	.lnb_199461_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_199461_ .dep1 > li.on > a,
	.lnb_199461_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_199461_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_199461_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_199461_ .dep2 > li.on > a,
	.lnb_199461_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_199461_ .dep1 > li.has_sub:before,
	.lnb_199461_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_199461_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_199461_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_199461_ .dep1 > li.has_sub:hover:before,
	.lnb_199461_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_199461_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_199461_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;}
	.lnb_199461_ .dep1 > li:hover {z-index:610;}
	.lnb_199461_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #0256d0; background:#ffffff;
	}
	.lnb_199461_ .dep1 > li:hover > div {display:block;}
	.lnb_199461_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_199461_ .dep1 > li.on > a,
	.lnb_199461_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_199461_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_199461_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_199461_ .dep2 > li.on > a,
	.lnb_199461_ .dep2 > li:hover > a {background:#e7eefb; color:#0256d0;}

	/* dep1 triangle */
	.lnb_199461_ .dep1 > li.has_sub:before,
	.lnb_199461_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_199461_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #0256d0;}
	.lnb_199461_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_199461_ .dep1 > li.has_sub:hover:before,
	.lnb_199461_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 모바일메뉴 (모바일 상단 메뉴)  ****************** */

    .lnb_m_top {display:block;position:relative;background:#fff;border-top:1px solid #efefef;border-bottom:1px solid #efefef;z-index:5;}
    .lnb_m_top > div {overflow-x:scroll;}
    .lnb_m_top .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;font-size:0;text-align:center;list-style:none;white-space:nowrap;}
    .lnb_m_top .dep1 li {display:inline-block;}
    .lnb_m_top .dep1 li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
    .lnb_m_top .dep1 li.on a {font-weight:bold;color:#5da02c;}
    .lnb_m_top i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff;}
    .lnb_m_top i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#3d3d3d}
    .lnb_m_top i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
    .lnb_m_top i.next{right:0;left:inherit}
    .lnb_m_top i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#3d3d3d}
    .lnb_m_top i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* ****************** 이미지  ****************** */

.img_165701_ {display:block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;;}
.img_165701_ * {box-sizing:border-box;}
.img_165701_ a {display:block; text-decoration:none;}
 
 .img_165701_ img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
 .img_165701_ .owl-item.active .item img {transform:scale(1)}
 .img_165701_ .owl-item.cloned .item img {transform:scale(1)} 

.img_165701_ .menu_165701_ {
	position:absolute; display:inline-block; text-align:center; top:50%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#000000;}
.img_165701_ .menu_165701_ p {
	position:absolute; top:30%; right:0;left:0; margin:60px auto 0;max-width:1024px; font-size:24px; font-weight:300; letter-spacing:-1px; color:#000000;}  


@media (max-width:1023px){
	.img_165701_ .menu_165701_ {left:10px;}
  .img_165701_ .menu_165701_ {
	position:absolute; display:inline-block; text-align:center; top:20%; right:0;left:0;  margin:-10px auto 0;max-width:1024px; font-size:42px; font-weight:600; color:#000000;}
}

@media (max-width:767px){
	.img_165701_ {height:100px;}
	.img_165701_ img {display:;} /* 모바일 화면에서 이미지 숨기기 */
	.img_165701_ .menu_165701_ {font-size:20px; margin-top:5px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199531_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199531_ > div:after {content:''; display:block; clear:both;}
.layout_199531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199531_ {min-width:1200px;}
}

/* ****************** 모바일과,pc공백  ****************** */

  .empty_line_3706_ {display:block; width:100%; height:20px; line-height:50px;}

[id^=div_user_list] .empty_line_3706_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_3706_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media(min-width:768px){
  .empty_line_3706_ {display:block; width:100%; height:50px; line-height:50px;}
  }

/* ****************** 서브 네비게이션 - 가로형  ****************** */

	#pm2-_225111_ {position:relative;z-index:10}
	#pm2-_225111_ * {box-sizing:border-box}
	#pm2-_225111_ ul {margin:0;padding:0;list-style:none;}
	#pm2-_225111_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
	#pm2-_225111_ a > img {vertical-align:top;left:0; right:0; margin-left:auto; margin-right:auto;}

	#pm2-_225111_ .dep2 {position:relative;display:inline-block;}
	#pm2-_225111_ .dep2:after {content:'';display:block;clear:both}
	#pm2-_225111_ .dep2 > li {float:left;margin:3px;padding-left:2px;}
	#pm2-_225111_ .dep2 > li > a {background:#f0f0f0;font-size:12px;color:#000;padding:5px 5px 5px 5px;}
	#pm2-_225111_ .dep2 > li > a.bt_img {padding:10px}
	#pm2-_225111_ .dep2 > li.on > a,
	#pm2-_225111_ .dep2 > li:hover > a {background:#0c337e;color:#fff;font-weight:bold;padding:5px 5px 5px 5px;}
	#pm2-_225111_ .dep2 > li:hover > div {display:block}
	#pm2-_225111_ .dep2 > li > div {display:none;position:relative}

	#pm2-_225111_ .dep3 {position:absolute;left:0;min-width:100%;padding:18px 0;background:#fff;}
	#pm2-_225111_ .dep3 > li > a {padding:6px 20px;font-size:13px;color:#333;white-space:nowrap}
	#pm2-_225111_ .dep3 > li > a.bt_img {padding:0}
	#pm2-_225111_ .dep3 > li.on > a,
	#pm2-_225111_ .dep3 > li:hover > a {font-weight:bold;color:#000}

/* ****************** 공백  ****************** */

.empty_line_225101_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_225101_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_225101_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199471_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_199471_ > div:after {content:''; display:block; clear:both;}
.layout_199471_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199471_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_199491_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_199491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199491_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 메뉴  ****************** */

.fnb_200231_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_200231_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_200231_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_200231_ li:first-child:before {display:none;}
.fnb_200231_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_200231_ li a:hover {text-decoration:underline;}
.fnb_200231_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 공백  ****************** */

.empty_line_200241_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_200241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200241_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_199511_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_199511_ * {box-sizing:border-box;}
.img_199511_ a {display:block; text-decoration:none;}
.img_199511_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_199501_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_199501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199501_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 하단 정보  ****************** */

.footer_info_199481_ {padding:0 10px;}
.footer_info_199481_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_199481_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_199481_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_199481_ li:first-child {padding-left:0;}
.footer_info_199481_ li:first-child:before {display:none;}
.footer_info_199481_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_199521_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_199521_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199521_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_224771_ {clear:both; min-width:320px; max-width:400px; margin:0 auto;}
.layout_224771_ > div:after {content:''; display:block; clear:both;}
.layout_224771_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_224771_ {min-width:400px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_224791_:after {content:''; display:block; clear:both;}
.img_tile_224791_ * {box-sizing:border-box;}
.img_tile_224791_ .item {float:left; position:relative; width:70%; padding:5px;}
.img_tile_224791_ .item a {display:block; text-decoration:none;}
.img_tile_224791_ figure {display:block; margin:0; padding:5px;}
.img_tile_224791_ figure img {max-width:70%; vertical-align:bottom;}
.img_tile_224791_ .text_box {display:block;}
.img_tile_224791_ .text_box p {margin:0; padding:5px;}
.img_tile_224791_ .subject {font-weight:bold; color:#d00000;}
.img_tile_224791_ .content {color:#444;}

.text_sml_224791_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_224791_ .content {font-size:13px; line-height:1.6em;}
.text_mid_224791_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_224791_ .content {font-size:14px; line-height:1.6em;}
.text_big_224791_ .subject {font-size:18px; line-height:1.4em;}
.text_big_224791_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_224791_ .item {width:100%;}
.col_m_2_224791_ .item {width:50%;}
.col_m_3_224791_ .item {width:33.3333%;}
.col_m_1_224791_ .item,
.col_m_2_224791_ .item2n,
.col_m_3_224791_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_224791_ .item,
	.col_m_2_224791_ .item2n,
	.col_m_3_224791_ .item3n {clear:none;}

	.col_pc_1_224791_ .item {width:100%;}
	.col_pc_2_224791_ .item {width:50%;}
	.col_pc_3_224791_ .item {width:33.3333%;}
	.col_pc_4_224791_ .item {width:25%;}
	.col_pc_5_224791_ .item {width:20%;}
	.col_pc_6_224791_ .item {width:16.6666%;}
	.col_pc_1_224791_ .item,
	.col_pc_2_224791_ .item2n,
	.col_pc_3_224791_ .item3n,
	.col_pc_4_224791_ .item4n,
	.col_pc_5_224791_ .item5n,
	.col_pc_6_224791_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_224791_ .item,
	.col_m_2_224791_ .item2n,
	.col_m_3_224791_ .item3n {clear:none;}

	.col_pc_1_224791_ .item {width:100%;}
	.col_pc_2_224791_ .item {width:50%;}
	.col_pc_3_224791_ .item {width:33.3333%;}
	.col_pc_4_224791_ .item {width:25%;}
	.col_pc_5_224791_ .item {width:20%;}
	.col_pc_6_224791_ .item {width:16.6666%;}
	.col_pc_1_224791_ .item,
	.col_pc_2_224791_ .item2n,
	.col_pc_3_224791_ .item3n,
	.col_pc_4_224791_ .item4n,
	.col_pc_5_224791_ .item5n,
	.col_pc_6_224791_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_224781_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_224781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_224781_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_225131_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_225131_.on {right:10px;}
.scroll_top_225131_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_225131_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_225131_:hover {opacity:1;}
	.scroll_top_225131_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_225131_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_225131_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_225131_:hover {opacity:1;}
	.scroll_top_225131_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_225131_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_225131_ {margin-left:-50px;}
}
